#wNav { margin-top: 6px; }
#wNav td { padding-bottom: 2px; }
#wNav2 { margin-top: 5px; margin-bottom: 8px; }
#wContent { padding: 8px 9px 30px; }
#wSubNav { border: 1px solid #81A9D1; }
#wSubNav td { padding: 4px 10px; }
#wLinks { background: url(images/home_wwatch02.jpg) no-repeat; }

.line {background: #84add6}
.hdr {color:#666666; font-weight: bold; font-size: 16px}
.font16black {font-weight: bold; font-size: 16px}
.font14black {font-weight: bold; font-size: 14px}
.font12black {font-weight: bold; font-size: 12px}
.nav {font-family: arial; font-size: 11px; vertical-align: center; padding: 3px 0px}
.nav div {padding:1px 0px}
.listItem
{	
	margin-left: 20px;
	margin-bottom: 2px
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    TEXT-INDENT: -10px;
    PADDING-TOP: 2px
}
.navOff {color: #ff761b}
.text {font-family: arial; font-size:12px}
.txt {font-family: arial; font-size:11px}
.content {font-family: arial; font-size: 12px; margin: 4px 30px 10px 10px}
.content2 {font-family: arial; font-size: 12px; margin: 4px 10px 10px 10px}
.footer {background: #000066; color: #ffffff; font-family: arial; font-size: 12px; padding: 8px}
.footer a:link {color: #ffffff;}
.footer a:visited {color: #ffffff;}
.PhotoCredit {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #666666; text-decoration: none}

/* tguide */
.NumberItemA 	{ PADDING-LEFT: 20px; TEXT-INDENT: -13px }
.NumberItemB 	{ PADDING-LEFT: 20px; TEXT-INDENT: -20px }
.ContentPad10 { padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px }
.ContentPad20 { padding-top: 0px; padding-right: 20px; padding-bottom: 0px; padding-left: 20px}
.DividerPad { padding-top: 10px; padding-right: 7px; padding-bottom: 10px; padding-left: 7px}
.IndexBotPad { padding-top: 0px; padding-right: 7px; padding-bottom: 10px; padding-left: 10px }
.ContentPad {  padding-top: 0px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
.SubNavPad {  padding-top: 7px; padding-right: 0px; padding-bottom: 7px; padding-left: 0px}
.Font14 {  font-size: 14px}
.NavSubLinkOn {  font-weight: bold; color: #FF000E}
.StandardsListItem { PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; TEXT-INDENT: -8px; PADDING-TOP: 1px }
.RubricFormNameField {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000; text-decoration: none}
.RubricFormField { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none }
.TabBoxPad {  font-size: 11px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px}
.LeftPad20 { padding-left: 20px }
.LeftPad40 { padding-left: 40px}
.IndexListItem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; TEXT-INDENT: -8px; PADDING-TOP: 1px
}
.ListItem { 
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; TEXT-INDENT: -8px; PADDING-TOP: 1px
}
/* tguide */
